{
    "values": [
        "minecraft:zombie",
        "minecraft:husk",
        "minecraft:skeleton",
        "minecraft:stray",
        "minecraft:drowned",
        "minecraft:wither_skeleton",
        "minecraft:creaking"
    ]
}